verbosity=1
relative-catalogs=no

#replace the paths of the catalog files with your own paths
# Always use semicolons in this list
catalogs=/Users/mihailupu/NetBeansProjects/ScientificArticles/catalog-v2.0.xml;/Users/mihailupu/NetBeansProjects/ScientificArticles/catalog-v2.1.xml;/Users/mihailupu/NetBeansProjects/ScientificArticles/catalog-v2.2.xml;/Users/mihailupu/NetBeansProjects/ScientificArticles/catalog-v2.3.xml;/Users/mihailupu/NetBeansProjects/ScientificArticles/catalog-v3.xml
prefer=public
static-catalog=yes
allow-oasis-xml-catalog-pi=yes
#catalog-class-name=org.apache.xml.resolver.tools.ResolvingXMLReader;
